MAL-2023-2780

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqcontrolint/MAL-2023-2780.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-2780
Published
2023-02-25T16:51:13Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqcontrolint (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (767917b5a9c8135ebc385b81987f3f06a0131dda873a26385c2ad53ebaef37b0)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqcontrolint

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected